
Foreman - Bug #33311

host details overview cards grid isn't aligned nor responsive 

08/19/2021 06:23 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8725,

https://github.com/theforeman/foreman/p

ull/8744,

https://github.com/theforeman/foreman/p

ull/8748

  

Description

Cards should be aligned and responsive

Related issues:

Related to Foreman - Bug #33433: New host detail page places cards in subopti... Resolved

Associated revisions

Revision e2feaf25 - 08/23/2021 07:14 AM - Amir Fefer

Fixes #33311 - align host details cards

History

#1 - 08/19/2021 06:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8725 added

#2 - 08/23/2021 07:14 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/23/2021 08:08 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|e2feaf25a0a529802cbe78323a3152a8dcff8af8.

#4 - 08/26/2021 05:34 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8744 added

#5 - 08/31/2021 07:17 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8748 added

#6 - 08/31/2021 07:26 PM - Tomer Brisker

- Fixed in Releases 3.0.0 added

- Fixed in Releases deleted (3.1.0)

#7 - 09/13/2021 05:49 PM - Amir Fefer

- Related to Bug #33433: New host detail page places cards in suboptimal places on certain screen sizes added
